
Madrigal - Task #215

Milestone # 214 (Closed): Mantenimiento - Desarrollo

Creación de Instaladores en el Repositorio

11/02/2015 08:39 AM - Juan Carlos Espinoza

Status: Closed Start date: 11/02/2015

Priority: Normal Due date: 11/05/2015

Assignee: Miguel Urco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 1.0 Spent time: 3.00 hours

Description

History

#1 - 11/18/2015 02:45 PM - Juan Carlos Espinoza

- Target version set to version 1.0

#2 - 11/18/2015 03:02 PM - Miguel Urco

- Subject changed from Actualización de repositorio principal to Creación de Instaladores en el Repositorio

- Status changed from New to Resolved

- % Done changed from 0 to 100

Los instaladores son dos:

1. El instalador de Madrigal

2. El instalador del interfaz personalizado de Jicamarca en Madrigal (jroInterface)

Estos están ubicados en http://jro-dev.igp.gob.pe/svn/jro_soft/madrigal/Releases 

#3 - 03/22/2018 07:23 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
